/*responsive.css*/

    @media (max-width: 1280px) {
     	
     	#slider, .bodyID17 #slider {
	    width: 1280px;
	    overflow: hidden;
	    
 	    }
 	    
 	    .bodyID17 #slider {
 	    background: url("/fileadmin/images/header/header-home.jpg") repeat scroll 50% 50% / cover  transparent;
 	    }
 	    
 	    #navigation {
	    width: 1280px;
	    
 	    }
 	    
 	    #main {
	    width: 1280px;
	    
 	    }
 	    
 	    .randomContentContainer{
 	    	width: 1280px;
 	    }
 	    
 	    
 	    
 	    .down-link-container{
 	    	width: 1280px;
 	    }
 	    
 	    .func-footer{
 	    	width: 1280px;
 	    }
     	
     	.googlemaps{
     		width:1280px;
     		overflow: hidden;
     	}
     
 	 }
    
    @media (max-width: 1024px) {
      	
      	#slider, .bodyID17 #slider {
	    width: 1024px;
	    overflow: hidden;
	    
 	    }
 	    
 	    #navigation {
	    width: 1024px;
	    
 	    }
 	    
 	    #main {
	    width: 1024px;
	    
 	    }
 	    
 	    .randomContentContainer{
 	    	width: 1024px;
 	    }
 	    
 	    .down-link-container{
 	    	width: 1024px;
 	    }
 	    
 	    .func-footer{
 	    	width: 1024px;
 	    }
      	
   		.googlemaps{
     		width: 1024px;
     		overflow: hidden;
     	}
   
    }
    
    @media (max-width: 770px) {
    	
    	#slider, .bodyID17 #slider {
	    width: 980px;
	    overflow: hidden;
	    
 	    }
 	    
 	    #navigation {
	    width: 980px;
	    
 	    }
 	    
 	    #main {
	    width: 980px;
	    
 	    }
 	    
 	    .randomContentContainer{
 	    	width: 980px;
 	    }
 	    
 	    .down-link-container{
 	    	width: 980px;
 	    }
 	    
 	    .func-footer{
 	    	width: 980px;
 	    }
    	
    	.googlemaps{
     		width:980px;
     		overflow: hidden;
     	}
     	
     	.jcarousel-control-prev {
left: 400px;
    top: 250px;
}

.jcarousel-control-next {
right: 400px;
    top: 250px;
}
    	
    }